_id: LH0YduUTskvoKc3Y
_key: '!items!LH0YduUTskvoKc3Y'
img: systems/pf1/icons/items/weapons/kunai.png
name: Sudden Disguise
system:
  abilityType: su
  actions:
    - _id: uy67rod1a6atvjhe
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: minute
        value: '@class.level'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Ninja
  description:
    value: >-
      <p>As a swift action, a ninja can change her appearance for 1 minute per
      level. This ability functions as
      @Compendium[pf1.spells.oj36nfak6jc2s5ky]{Disguise Self}.</p>

      <p>Each use of this ability uses up 1 ki point.</p>
  subType: classFeat
  tags:
    - Ninja Trick
type: feat

